OC.L10N.register(
    "spreed",
    {
    "None" : "Pas cap",
    "User" : "User",
    "Copy link" : "Copiar lo ligam",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Contacts" : "Contactes",
    "Loading" : "Loading",
    "Groups" : "Gropes",
    "Error" : "Error",
    "Back" : "Retorn",
    "Close" : "Tampar",
    "Reply" : "Respondre",
    "Today" : "Uèi",
    "Yesterday" : "Ièr",
    "guest" : "convidat",
    "Share link" : "Partejar lo ligam",
    "Name" : "Nom",
    "Saved" : "Enregistrat",
    "Password" : "Senhal",
    "Cancel" : "Anullar",
    "The password is wrong. Try again." : "Lo senhal es incorrècte. Ensajatz tornamai.",
    "Android app" : "Aplicacion Android",
    "iOS app" : "Aplicacion iOS",
    "Share" : "Partejar",
    "Change password" : "Cambiar de senhal",
    "Rename" : "Renomenar",
    "Send" : "Mandar",
    "Error while sharing" : "Error al moment del partiment",
    "Edit" : "Modificar"
},
"nplurals=2; plural=(n > 1);");
